# fstab: static file system information for chroots.
# Note that the mount point will be prefixed by the chroot path
# (CHROOT_PATH)
#
# <file system>	<mount point>	<type>	<options>	<dump>	<pass>
/proc		/proc		none    rw,bind        0       0
/sys		/sys		none    rw,bind        0       0
/dev/pts    /dev/pts    devpts  rw,newinstance,ptmxmode=0666    0   0
tmpfs		/dev/shm	tmpfs	defaults	0	0
# Mount a large scratch space for the build, so we don't use up
# space on an LVM snapshot of the chroot itself.
/var/lib/sbuild/build	/build	none	rw,bind	0	0

# Mount commands directory to execute commands in the chroot
# Directory name must be the same defined in debomatic.conf
/usr/share/debomatic/sbuildcommands	/usr/share/debomatic/sbuildcommands	none	ro,bind		0	0

{% if use_reprepro %}
# Local repo for rebuild testing
/srv/reprepro /srv/reprepro none ro,bind 0 0
{% endif %}
